@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}

body {font-family:Georgia, "Times New Roman", Times, serif; }


.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 60px;
	font-weight: bold;
	text-align: center;
	background-color: #27D884;
	padding:20px;
	
}

.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	font-style: normal;
	font-weight: bold;
	word-spacing: normal;
	width: 100%;
	margin-left:auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	}
	
.links li {list-style-type:none;
display:inline;}

.links a {color:#000;
text-decoration:none;
display:inline-block;
margin:0px 25px 0px 25px;}

.links a:hover{color:#66C;}


.links div {
	font-family: Verdana, Geneva, sans-serif;
}
.links div {
	font-family: Comic Sans MS, cursive;
}
.links div {
	font-family: Georgia, Times New Roman, Times, serif;
}

.bio {font-family:Georgia, "Times New Roman", Times, serif; float:right; }

.main img {float: left;
margin-right:25px;
}

.main {margin: 0px 100px;}
.bio {
	float: right;
}

p {
	font-size: 20px;
	font-weight: normal;
}

.main h2 {
	font-size: 30px;
}

h3 {margin-top:30px;}

.color {font-family:Georgia, "Times New Roman", Times, serif; float:right; margin-top:200px 100px;padding:50px;}

.photo {float:left; margin:20px;}
